body {
    background-color: lightgray;
}

body * {
    /* position: absolute; */
}

#lines {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#videos {
    position: relative;
    border: 3px solid black;
    margin: auto;
}

#videos span {
    position: absolute;
    background-color: darkgray;
    padding: 5px;
}

#embed,
#embed * {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#embed .background {
    background: black;
    opacity: 0.5;
}

#embed iframe {
    margin: auto;
    width: 75%;
    height: 75%;
}

#videos span * {
    width: 185px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}